.system_top{
	background: url('img/system-vrch-fr.jpg') no-repeat !important;
}

.building_top{
	background: url('img/building-vrch-fr.jpg') no-repeat !important;
}

.system-parametry_top, .system-vhodnost-umisteni_top{
	background: url('img/system-tech-vrch-fr.jpg') no-repeat !important;
}

.building-parametry_top, .building-vhodnost-umisteni_top{
	background: url('img/building-tech-vrch-fr.jpg') no-repeat !important;
}


#parametry .prm1{
	margin-left: 50px !important;
	
}

#parametry .prm2{
	margin-left: 146px !important;
}

#building {
	left: 25px !important;
}
